<ART ID="1330006" PID="2805n06" JID="139" BPAGE="1330006-1" EPAGE="1330006-124" PII="S0217751X13300068" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CATEGORICAL TINKERTOYS FOR <F><TEX ID="S0217751X13300068M001">${\mathcal N} = 2$</TEX></F> GAUGE THEORIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGIO</FNM>
<SNM>CECOTTI</SNM>
<EAD>cecotti@sissa.it</EAD>
<X-REF REFID="S0217751X13300068AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300068AF001">Scuola Internazionale Superiore di Studi Avanzati, via Bonomea 265, I-34100 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 September 2012</RE>
<AC>3 January 2013</AC>
<![CDATA[<PUB>1 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In view of classification of the quiver 4d <F><TEX ID="S0217751X13300068M002">${\mathcal N} = 2$</TEX></F> supersymmetric gauge theories, we discuss the characterization of the quivers with superpotential <F><TEX ID="S0217751X13300068M003">$(Q, {\mathcal W})$</TEX></F> associated to a <F><TEX ID="S0217751X13300068M004">${\mathcal N} = 2$</TEX></F> QFT which, in some corner of its parameter space, looks like a gauge theory with gauge group <F>G</F>. The basic idea is that the Abelian category <F><TEX ID="S0217751X13300068M005">$\mathsf{rep}(Q, {\mathcal W})$</TEX></F> of (finite-dimensional) representations of the Jacobian algebra <F><TEX ID="S0217751X13300068M006">${\mathbb C}Q/(\partial{\mathcal W})$</TEX></F> should enjoy what we call the <IT>Ringel property of type <F>G</F></IT>; in particular, <F><TEX ID="S0217751X13300068M007">$\mathsf{rep}(Q, {\mathcal W})$</TEX></F> should contain a universal "generic" subcategory, which depends only on the gauge group <F>G</F>, capturing the universality of the gauge sector. More precisely, there is a family of "light" subcategories <F><TEX ID="S0217751X13300068M008">$\mathscr{L}_\lambda\subset \mathsf{rep}(Q, {\mathcal W})$</TEX></F>, indexed by points <F>&#x03BB; &#x2208; N</F>, where <F>N</F> is a projective variety whose irreducible components are copies of <F>&#x2119;<SUP>1</SUP></F> in one-to-one correspondence with the simple factors of <F>G</F>. If &#x03BB; is the generic point of the <F>i</F>th irreducible component, <F><TEX ID="S0217751X13300068M009">$\mathscr{L}_\lambda$</TEX></F> is the universal subcategory corresponding to the <F>i</F>th simple factor of <F>G</F>. Matter, on the contrary, is encoded in the subcategories <F><TEX ID="S0217751X13300068M010">$\mathscr{L}_{\lambda_a}$</TEX></F> where <F>{&#x03BB;<INF>a</INF>}</F> is a finite set of <IT>closed</IT> points in <F>N</F>.</P>
<P>In particular, for a Gaiotto theory there is one such family of subcategories, <F><TEX ID="S0217751X13300068M011">$\mathscr{L}_{\lambda\in N}$</TEX></F>, for each maximal degeneration of the corresponding surface &#x03A3;, and the index variety <F>N</F> may be identified with the <IT>degenerate</IT> Gaiotto surface itself: generic light subcategories correspond to cylinders, while closed-point subcategories to "fixtures" (spheres with three punctures of various kinds) and higher-order generalizations. The rules for "gluing" categories are more general than the geometric gluing of surfaces, allowing for a few additional exceptional <F><TEX ID="S0217751X13300068M012">${\mathcal N} = 2$</TEX></F> theories which are not of the Gaiotto class. We include several examples and some amusing consequence, as the characterization in terms of quiver combinatorics of asymptotically free theories.</P>
</ABST>
<KWDG>
<KWD>Extended supersymmetry</KWD>
<KWD>gauge theories</KWD>
<KWD>nonperturbative phenomena</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Sq</KWD>
<KWD>11.25.Tq</KWD>
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
