<ART ID="1350014" PID="2805n06" JID="139" BPAGE="1350014-1" EPAGE="1350014-13" PII="S0217751X13500140" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE &#x03B1;, &#x03B2; AND &#x03B3; PARAMETRIZATIONS OF CP-VIOLATING CKM PHASE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUAN-NAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217751X13500140AF001"></X-REF>
</AUT>
<AUT>
<FNM>HSIU-HSIEN</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217751X13500140AF002"></X-REF>
</AUT>
<AUT>
<FNM>DONG</FNM>
<SNM>XU</SNM>
<X-REF REFID="S0217751X13500140AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217751X13500140FN001"></X-REF>
<X-REF REFID="S0217751X13500140AF001"></X-REF>
<X-REF REFID="S0217751X13500140AF002"></X-REF>
<X-REF REFID="S0217751X13500140AF003"></X-REF>
</AUT>
<FTN ID="S0217751X13500140FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217751X13500140AF001">INPAC, SKLPPC and Department of Physics, Shanghai Jiao Tong University, Shanghai, <CNY>China</CNY></AFF>
<AFF ID="S0217751X13500140AF002">CTS, CASTS and Department of Physics, National Taiwan University, Taipei, 106, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217751X13500140AF003">Department of Physics, National Tsing Hua University and National Center for Theoretical Sciences, Hsinchu, 300, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 December 2012</RE>
<AC>18 January 2013</AC>
<![CDATA[<PUB>14 February 2013</PUB>]]>
</HIST>
<ABST>
<P>The CKM matrix describing quark mixing with three generations can be parametrized by three mixing angles and one CP-violating phase. In most of the parametrizations, the CP-violating phase chosen is not a directly measurable quantity and is parametrization dependent. In this work, we propose to use experimentally measurable CP-violating quantities, &#x03B1;, &#x03B2; or &#x03B3; in the unitarity triangle as the phase in the CKM matrix, and construct explicit &#x03B1;, &#x03B2; and &#x03B3; parametrizations. Approximate Wolfenstein-like expressions are also suggested. Since &#x03B2; is most accurately measured among these three phase angles, we consider &#x03B2; parametrization as the best one to use.</P>
</ABST>
<KWDG>
<KWD>CP violation</KWD>
<KWD>CKM matrix</KWD>
<KWD>parametrization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Ff</KWD>
<KWD>14.60.-z</KWD>
<KWD>14.60.Pq</KWD>
<KWD>14.65.-q</KWD>
<KWD>14.60.Lm</KWD>
</KWDG>
</FRONT>
</ART>
